import { ComponentFixture, TestBed, waitForAsync } from '@angular/core/testing';

import { FitSlidesComponent } from './fit-slides.component';

describe('FitSlidesComponent', () => {
  let component: FitSlidesComponent;
  let fixture: ComponentFixture<FitSlidesComponent>;

  beforeEach(waitForAsync(() => {
    TestBed.configureTestingModule({
      declarations: [ FitSlidesComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(FitSlidesComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
